services:
  homeassistant:
    image: ghcr.io/home-assistant/home-assistant:stable
    container_name: homeassistant
    restart: unless-stopped
    volumes:
      - config:/config
      - ./config/configuration.yaml:/config/configuration.yaml
      - /etc/localtime:/etc/localtime:ro

volumes:
  config:

networks:
  default:
    name: proxy
    external: true
